<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.qualityControl.mapper.FdQaBiologicalAnalysisVerificationItemsMapper">

    <select id="findOrderByCode" resultType="org.jeecg.modules.qualityControl.entity.FdQaBiologicalAnalysisVerificationItems">
        SELECT
            *
        FROM
            fd_qa_biological_analysis_verification_items
        WHERE
            del_flag = '0'
            AND pk_biological_analysis_verification = #{0}
        ORDER BY
            `code`
    </select>
</mapper>